{
  "root": {
    "passCode": "83719730",
    "cardReader": {
      "deviceId": "file:///dev/ttyS3",
      "baudRate": 9600,
      "model": "A",
      "tagLength": 4,
      "reverseByteOrder": true
    },
    "systemUI": true,
    "iotBus": [
      {
        "title": "蓝牙设备",
        "driver": "ble",
        "icon": "bluetooth"
      },
      {
        "title": "RS485设备",
        "driver": "modbus",
        "icon": "transit-connection-variant",
        "busId": "rtu",
        "deviceId": "file:///dev/ttyS1",
        "baudRate": 9600
      }
    ],
    "theme": {
      "backgroundGradient": {
        "colors": [
          "#2e2e7c",
          "#4477b5"
        ]
      },
      "primaryColor": "#2b9f7f"
    },
    "matrix": {
      "wsAddress": "",
      "deviceId": "",
      "deviceSecret": ""
    }
  },
  "lab-equipment": {
    "equipment_base_url": "https://equip.fuwaihospital.org/lims/api",
    "lims_gpui_headers": {
      "CLIENTID": "gpui",
      "CLIENTSECRET": "5586676e-17c1-429c-8d44-e1197b87d490"
    },
    "meeting_id": "2"
  }
}